/*      Sidebar   hung    */
#sibar-left .block-left {
  border-radius: 5px 5px 0 0;
  padding: 0;
  float: left;
  width: 100%;
}
#sibar-left {
  float: left;
  width: 32.5%;
  margin-right: 2.5%;
}

#sibar-left.sidebar-right {
  float: left;
  margin: 0px 0px 0px 2.5%;
}
#main-frame .widget {margin-top: 10px;}
.block-left {margin-bottom: 15px; float: left;width: 100%;}
.block-left .heading-title {
  color: #fff;
  background: #0082CA;
  font-weight: 600;
  text-align: center;
  font-size: 18px;
  padding: 10px;
  margin-top: 0;
  position: relative;
  text-transform: uppercase;
}
.block-left .heading-title a{
  color: #fff;
}
.block-left .blog-title {
  color: #222;
  margin-bottom: 20px;
  font-weight: 600;
  font-size: 18px;
  line-height: 28px;
  margin-top: 0;
  position: relative;
  text-transform: uppercase;
}
.block-left .heading_box {
  color: #222;
  font-size: 18px;
  margin-bottom: 10px;
  font-weight: bold;
}

.block-content{
  padding: 10px;
  float: left;
  width: 100%;
  border: 1px solid #ccc;

}
div.block-content.bl{
  border: none;
}
/*Danh mục sản phẩm*/
.heading_box a{
  text-decoration: none;
  color: #333;
}
.block-content ul li {
  border-bottom: 1px solid #ccc;
  box-sizing: border-box;
  float: left;
  line-height: 26px;
  padding: 5px;
  width: 100%;
}
.block-content ul li:last-child{
  border:none;
}
.block-content ul#menu-left-bar li{
  line-height: 50px;
}
.block-content ul li:hover a{
  color: #0082CA;
}
.block-content ul li a{
  text-decoration: none;
  color: #333;
  font-size: 16px;
}
.block-content ul li ul{
  display: none;
}
/*Tin tức mới nhất*/
.item-post{
  float: left;
  width: 100%;
  margin-bottom: 10px;
}

.item-post a.post-img{
  float: left;
  width: 80px;
  margin-right: 20px;
}
.item-post a img{
  max-height: 80px;
}
.item-post .post-content{
  float: left;
  width: calc(100% - 100px);
}
.item-post .post-content h5{
  float: left;
  width: 100%;
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 0.56px;
  line-height: 20px;
  margin-top: 0;
  margin-bottom: 5px;
}
.item-post .post-content h5 a{
  color: #222;
  text-decoration: none;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  white-space: nowrap;
  width: 100%;
  font-size: 14px;
}
.item-post .post-content h5 a:hover{
  color: #0082ca;
}
.item-post .post-content a:hover{
  
}
.item-post .post-content span{
  color: #777;
  display: inline-block;
  font-size: 12px;
  letter-spacing: 0.6px;
  margin-bottom: 8px;
}
.item-post .post-content span.date_time a{
  color: #0082ca;
  font-size: 12px;
  margin-left: 10px;
  text-decoration: none;
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  -o-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
}
.item-post .post-content span.date_time a:hover{
  color: #222;
}






.screen-reader-text{
  display: none;
}
.woocommerce-product-search{
  position: relative;
}
.woocommerce-product-search input[type="submit"]{
  padding: 10px;
  margin-top: 5px;
  cursor: pointer;
  background: #666;
  color: #fff;
}
.woocommerce-product-search input[type="submit"]:hover{
  background: #333;
  -webkit-animation-timing-function: cubic-bezier(0.65, -0.04, 0.53, 0.98);
  animation-timing-function: cubic-bezier(0.65, -0.04, 0.53, 0.98);
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}



#woocommerce-product-search-field{
  border: 1px solid #dddddd;
  line-height: 35px;
  text-indent: 10px;
  float: left;
  width: 100%;

}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content{

}
.widget_shopping_cart .block-content{
  padding: 10px 10px 20px;
}
.lastest-news .block-content{
  padding: 10px;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content{
  background: #ccc !important;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range{
  background: #0082CA !important;
}
.woocommerce .widget_price_filter .price_slider_amount .button{
  padding: 10px;
  margin-top: 5px;
  cursor: pointer;
  background: #666;
  color: #fff;
  border-radius: 0px;
}
.woocommerce .widget_price_filter .price_slider_amount .button:hover{
  background: #333;
  -webkit-animation-timing-function: cubic-bezier(0.65, -0.04, 0.53, 0.98);
  animation-timing-function: cubic-bezier(0.65, -0.04, 0.53, 0.98);
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

/*      Cart box        */
.cart-sidebar .cart-image {
  float: left;
  margin-right: 1%;
  width: 30%;
}
.cart-sidebar .cart-title {
  float: left;
  margin-top: 10px;
  width: 68%;
}
.cart-sidebar .cart-title span {
  float: left;
  font-size: 11px !important;
  margin: 0 !important;
  width: 100%;
}
.cart-sidebar .cart-title span.item-price {
  color: #2e2d29;
  font-weight: normal;
}
.sidebar_button_cart,
.sidebar_button_checkout{
  background: #ff9c00 none repeat scroll 0 0;
  color: #fff;
  float: left;
  font-weight: bold;
  padding: 10px 20px;
  text-decoration: none;
}
.sidebar_button_cart:hover{
  background: #C27600 none repeat scroll 0 0;
  color: #fff;
}
.sidebar_button_checkout{
  float: right;
  padding: 10px 20px;
  cursor: pointer;
  background: #666;
  color: #fff;
  border-radius: 0px;
}
.sidebar_button_checkout:hover {
  background: #333;
  -webkit-animation-timing-function: cubic-bezier(0.65, -0.04, 0.53, 0.98);
  animation-timing-function: cubic-bezier(0.65, -0.04, 0.53, 0.98);
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  color: #fff;
  text-decoration: none;
}

/*Giỏ hàng & Thanh toán*/
.widget_shopping_cart_content ul{display: block;}








/*Sản phẩm mới nhất*/
#sibar-left .sp-moi ul li{
  width: 100%;
  min-height: 0px;
}
#sibar-left .sp-moi ul li a{
  float: left;
  width: 100%;
}
#sibar-left .sp-moi ul li a img{
  float: right;
  width: 30%;
  border: 1px solid #ccc;
}
#sibar-left .sp-moi ul li a h3{
 color: #333;
 font-size: 16px;
 font-weight: bold;
 min-height: 35px;
 text-align: left; 
}

#sibar-left .sp-moi ul li a h3:hover{
  color: darkorange;
  -webkit-animation-timing-function: cubic-bezier(0.65, -0.04, 0.53, 0.98);
  animation-timing-function: cubic-bezier(0.65, -0.04, 0.53, 0.98);
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
#sibar-left .sp-moi ul li a span.price{
  float: left;
  color: #333;
  display: inline-block;
  font-weight: normal;
  min-height: 35px;
  font-size: 14px;
  width: 70%;
  padding:0px;
  margin: 0px;
  padding:10px 0px;
}
#sibar-left .sp-moi ul li a.add_to_cart_button{
  display: none;
}

.woocommerce ul.products li.product .star-rating{
  font-size: 14px !important;
}

.woocommerce .widget_layered_nav ul li{
  border:none;
}
.yith-woo-ajax-navigation .yith-wcan-list li.chosen  a{
  background: url("images/icon-selected.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0) !important;
}
.yith-woo-ajax-navigation .yith-wcan-list li a {
  background: url("images/icon-select.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0) !important;
  border: medium none !important;
  color: #333333 !important;
  line-height: 26px;
  padding-left: 16px !important;
}
.yith-woo-ajax-navigation .yith-wcan-color li {
  float: left !important;
  width: auto;
  border: none;
}






/**** Responsive settings ******/
@media only screen and (min-width: 800px) {

}
@media only screen and (min-width: 768px) and (max-width: 939px) {
  .group-sidebar-content .block-left .block-content  * {
    max-width: 100%;
  }
  .block-left .item-post .title{
   font-size:12px;
   font-weight:normal;
 }
}
@media only screen and (max-width: 768px) {
  #sibar-left {
   display: none;
 }
 .sidebar {
   width: 100%;
 }
 .ads-sidebar-content {
  display: none;
}
.group-sidebar-content .block-left .block-content  * {
  max-width: 100%;
}
}
@media only screen and (min-width: 600px) and (max-width: 767px) {

}
@media only screen and (min-width:480px) and (max-width: 599px ) {

}
@media only screen and (min-width:320px) and (max-width: 479px) {

}
@media only screen and (max-width:320px){

}
